<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.missing-audio-markers.message</key>
	<string>Le diaporama s'arrêterait pendant la lecture. Réparez le diaporama de l'une des deux manières suivantes :

• Ajoutez les marqueurs audio manquants

• Réglez « Continuer » des diapositives sur « Après la durée ».</string>
	<key>Alert.missing-audio-markers.title</key>
	<string>Marqueurs audio manquants</string>
	<key>Alert.missing-media-files.message</key>
	<string>Réparez le diaporama avec “Assistant de fichiers manquants …” avant de présenter le diaporama en plein écran.</string>
	<key>Alert.missing-media-files.title</key>
	<string>Fichiers multimédias manquants</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Choose Playback Screen</key>
	<string>Choisissez l'écran de lecture</string>
	<key>Options.playbackVariant-all</key>
	<string>Toutes</string>
	<key>Options.playbackVariant-label</key>
	<string>Variante de lecture :</string>
	<key>Options:</key>
	<string>Options :</string>
	<key>Play</key>
	<string>Présent</string>
	<key>Playback Variant:</key>
	<string>Variante de lecture :</string>
	<key>Use Mobile Phone Remote</key>
	<string>Utiliser la télécommande iPhone</string>
</dict>
</plist>
